<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://eurovision.jobogamer.xyz/index.php?action=history&amp;feed=atom&amp;title=Template%3AArbCom_sidebar%2Fstyles.css</id>
	<title>Template:ArbCom sidebar/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://eurovision.jobogamer.xyz/index.php?action=history&amp;feed=atom&amp;title=Template%3AArbCom_sidebar%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=Template:ArbCom_sidebar/styles.css&amp;action=history"/>
	<updated>2026-05-22T05:21:12Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://eurovision.jobogamer.xyz/index.php?title=Template:ArbCom_sidebar/styles.css&amp;diff=3995&amp;oldid=prev</id>
		<title>imported&gt;Sohom Datta: fix for dark mode</title>
		<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=Template:ArbCom_sidebar/styles.css&amp;diff=3995&amp;oldid=prev"/>
		<updated>2024-08-01T17:40:09Z</updated>

		<summary type="html">&lt;p&gt;fix for dark mode&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.arbcom-sidebar .sidebar-title,&lt;br /&gt;
.arbcom-sidebar .sidebar-image,&lt;br /&gt;
.arbcom-sidebar .sidebar-heading,&lt;br /&gt;
.arbcom-sidebar .sidebar-list-title {&lt;br /&gt;
	background-color: var(--background-color-interactive, #E0E0E0);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.arbcom-sidebar .padding-top {&lt;br /&gt;
	padding-top: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.arbcom-sidebar .sidebar-list .mw-collapsible-toggle, &lt;br /&gt;
.arbcom-sidebar .sidebar-list-title {&lt;br /&gt;
	padding:2px 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.arbcom-sidebar .sidebar-list-content,&lt;br /&gt;
.arbcom-sidebar .sidebar-content {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media all and (min-width: 720px) {&lt;br /&gt;
	.arbcom-sidebar {&lt;br /&gt;
		width: 19em;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Sohom Datta</name></author>
	</entry>
</feed>